# Generated by Django 5.0 on 2023-12-08 23:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0003_ingredient'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='ingredient',
            options={'ordering': ['food_item']},
        ),
    ]
